Subject: [netatalk-admins] Dropped aechos on Solaris 2.6

From: [email-masked] (William P. McGonigle)
Date: 18 Jan 99 11:53:35 EST

Running the current asun, on Solaris 2.6, I get dropped echos while no
server-side appletalk is happening.  Packet loss is about 25%.  If I initiate
some server activity, like an nbplkup, I get all the echos answered, but as
soon as it's done, the drops start again.

atalkd is started on hme0 -phase 2 with the net and zone specified;
auto-discover makes no difference.

Local aecho answers 100% of the time, so I'm thinking to look at the ddp
modules, but I'm not sure.

Any ideas?

-Bill